# Uses of Class
org.eclipse.mat.hprof.ChunkedGZIPRandomAccessFile

Packages that use ChunkedGZIPRandomAccessFile
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of ChunkedGZIPRandomAccessFile in org.eclipse.mat.hprof

Methods in org.eclipse.mat.hprof that return ChunkedGZIPRandomAccessFile
Modifier and Type
Method
Description
`static ChunkedGZIPRandomAccessFile`
ChunkedGZIPRandomAccessFile.`get(RandomAccessFile raf, File file, String prefix)`
Returns the random access file for the given file or `null` if not supported for the file.